import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-device-profile-info',
  templateUrl: './device-profile-info.component.html',
  styleUrls: ['./device-profile-info.component.less']
})
export class DeviceProfileInfoComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
